行を複製
curl --request POST \
--url https://api.hubapi.com/cms/hubdb/2026-03/tables/{tableIdOrName}/rows/{rowId}/draft/clone \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/cms/hubdb/2026-03/tables/{tableIdOrName}/rows/{rowId}/draft/clone"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/cms/hubdb/2026-03/tables/{tableIdOrName}/rows/{rowId}/draft/clone', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"childTableId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"name": "<string>",
"path": "<string>",
"publishedAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"values": {}
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}行
Clone a row
テーブルの下書きバージョンの1行が複製されます。
POST
/
cms
/
hubdb
/
2026-03
/
tables
/
{tableIdOrName}
/
rows
/
{rowId}
/
draft
/
clone
行を複製
Supported products
Supported products
Required Scopes
Required Scopes
承認
oauth2oauth2
The access token received from the authorization server in the OAuth 2.0 flow.
クエリパラメータ
複製された行の新しい名前。
レスポンス
successful operation
列の子テーブルIDの値が指定されます
行が作成された時点のタイムスタンプ
テーブル行のID
動的ページのタイトルとして使用される「hs_name」列の値が指定されます
動的ページのスラッグとして使用される「hs_path」列の値が指定されます
行が最後に更新された時点を示すタイムスタンプ(日時形式)。
行が最後に更新された時点のタイムスタンプ
列名と列値が含まれるキー値ペアのリスト
Show child attributes
Show child attributes
最終更新日 2026年4月10日
⌘I